Philippe Lang wrote:
Is there a way to install PHP GD 5.2.2 without having to update
xorg-libraries to version 7.2, as mentioned in /usr/ports/UPDATING?

I'm running a FBSD 6.0 server, without X-Windows, which has
xorg-libraries version 6.9. Everything worked just fine with PHP GD
5.2.1.

WITHOUT_X11 works for me.

--
Sphinx of black quartz judge my vow!

_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to